body			{ background-color: #333399; color: #FFFFFF}

p				{ font-family: Times, "Times New Roman", serif; font-size: medium; font-weight: normal; font-style: normal; background-color: transparent; color: #FFFFCC }
p.header		{ margin-top: 0; margin-bottom: 0; font-weight: bold; }
p.black			{ color: black }
p.center		{ background-color: transparent; text-align: center }
p.right			{ background-color: transparent; text-align: right }
p.stor			{ background-color: transparent; font-size: large }
p.lille			{ background-color: transparent; font-size: small; font-style: italic }
p.lille-right	{ background-color: transparent; font-size: small; text-align: right; font-style: italic }
p.lilleright	{ background-color: transparent; font-size: small; text-align: right; font-style: italic }
p.lille-center	{ background-color: transparent; font-size: small; text-align: center; font-style: italic }
p.lillecenter	{ background-color: transparent; font-size: small; text-align: center; font-style: italic }

a				{ font-family: Times, "Times New Roman", serif; font-size: medium; font-weight: normal; font-style: normal; background-color: transparent; color: #FF9900 }
a:visited		{ color: #CC9966 }
a.h2			{ font-family: Helvetica, Arial, sans-serif; font-weight: bold; }
a.h1-n			{ color: #FFFFCC }
a.lille			{ font-size: small; font-style: italic }
a.kursiv		{ font-style: italic }

h1				{ font-family: Times, "Times New Roman", serif; font-size: large; font-weight: normal; font-style: normal; background-color: transparent; color: #000000 }
h1.center		{ text-align: center; }

h2				{ margin-bottom: -10px; font-family: Helvetica, Arial, sans-serif; font-size: medium; font-weight: bold; font-style: normal; background-color: transparent; color: black }
h2.center		{ text-align: center; }
h3			{ text-align: center; margin-bottom: -30px; font-family: Helvetica, Arial, sans-serif; font-size: large; font-weight: bold; font-style: normal; background-color: transparent; color: black }


img				{ border: 0 }

table				{ border: 0; }
table.black			{ background-color: black; }
table.menu			{ width: 150px; }
table.menu-black	{ width: 150px; background-color: black; }
table.middle		{ width: 550px; }
table.middle-black	{ width: 550px; background-color: black; }
table.overskrift	{ margin-bottom: -13pt; margin-left: -5pt; margin-top: 25pt}

td					{ padding: 0.2em; font-family: Times, "Times New Roman", serif; font-size: medium; font-weight: normal; font-style: normal; background-color: #333399; color: #FFFFCC }

td.bottom		{ vertical-align: bottom }
td.bottom-center { vertical-align: bottom; text-align: center }
td.top			{ vertical-align: top }
td.right		{ text-align: right }
td.lille		{ font-size: small; text-align: center; font-style: italic }
td.lilleleft	{ font-size: small; text-align: left; vertical-align: bottom; font-style: italic }
td.lilleright	{ font-size: small; text-align: right; vertical-align: bottom; font-style: italic }
td.overskrift	{ vertical-align: bottom; font-family: Helvetica, Arial, sans-serif; font-size: medium; font-weight: bold; font-style: normal; color: black }

td.black		{ background-color: black; margin-top: 0; margin-bottom: 0; font-weight: bold; }
td.black-right	{ text-align: right; background-color: black; margin-top: 0; margin-bottom: 0; font-weight: bold; }
td.white		{ text-align: center; background-color: white; margin-top: 0; margin-bottom: 0; font-weight: bold; }


tr				{ background-color: #333399; }

i.red			{ background-color: transparent; color: red }

dt				{ margin-top: 5pt; }

code {
	border-style: solid;
	border-width: 1px;
	font-size: 1em;
	padding: 0.5em 1em;
	line-height: 3em;
}